/*reset*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp, strike, tt, var, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {display:block;}
body {line-height:1;}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
* {outline:0;}

/*text setting*/
body {color:#333; font:12px/1.4 Verdana, sans-serif;}
@font-face {
    font-family:'ralewayregular';
    src:url('font/raleway-regular-webfont.eot');
    src:url('font/raleway-regular-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('font/raleway-regular-webfont.woff') format('woff'),
         url('font/raleway-regular-webfont.ttf') format('truetype'),
         url('font/raleway-regular-webfont.svg#ralewayregular') format('svg');
    font-weight:normal;
    font-style:normal;
}


h1,h2,h3,h4,h5,h6 {font-family:"ralewayregular"; padding:.5em 0;}
h1 {font-size:2.5em; padding:0;} 
h2 {font-size:2em; padding-bottom:0; line-height:1.3; color:#b93; border-bottom:2px solid #ccc;}
h3 {font-size:1.5em;}
h4 {font-size:1.25em;}
a { color:#b93; cursor:pointer; text-decoration:none;}
a:hover {color:#600;}
strong {font-weight:700;}
.ellip {width:200px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.breakword {word-wrap:break-word; word-break:break-word; overflow:hidden;}
.tac {text-align:center;}
.tal {text-align:left;}
.tar {text-align:right;}
.fl {float:left; display:inline;}
.fr {float:right; display:inline;}
.clear {clear:both;}
article li {list-style:disc; margin:0 0 5px 20px;}
article ol li {list-style:decimal;}
article ul, article ol, p, article table {margin-bottom: 1.154em;}
article a {text-decoration:underline;}

/*icons*/
.ico {display:inline-block; width:16px; height:16px; background:url(../images/icons.png) no-repeat; vertical-align:middle; position:relative; top:-2px;}

/*input*/
input::-moz-focus-inner /*Remove button padding in FF*/
{ 
    border:0;
    padding:0;
}
input[type="text"], input[type="password"], textarea{
	background:#f6f6f6;color:#666; padding:5px; 
	border:1px solid #ccc;border-top-color:#bbb !important; border-left-color:#bbb  !important;
	
	-webkit-box-shadow:	0 1px 0 #fff,inset 1px 1px 2px rgba(0,0,0,.17);
	-moz-box-shadow:	0 1px 0 #fff,inset 1px 1px 2px rgba(0,0,0,.17);
	box-shadow:			0 1px 0 #fff,inset 1px 1px 2px rgba(0,0,0,.17);
	
	-webkit-border-radius:	3px;
	-moz-border-radius:		3px;
	border-radius:			3px;
}
input[type="text"]:focus, input[type="password"]:focus, textarea:focus{color:#444;background:#fff;outline:0}

.btn {
	display:inline-block; padding:0 1em; height:2.5em; border:1px solid #ccc; overflow:visible;
	color:#555; font:700 1em Arial; white-space:nowrap; vertical-align:middle; cursor:pointer;
	
	background:#f6f6f6;
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#ffffff,endColorStr=#eeeeee); 
	background-image:-webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#eeeeee));
	background-image:-webkit-linear-gradient(top,#fff,#eee);
	background-image: -moz-linear-gradient(top,#fff,#eee);
	background-image:  -ms-linear-gradient(top,#fff,#eee);
	background-image:   -o-linear-gradient(top,#fff,#eee);
	background-image:      linear-gradient(to bottom,#fff,#eee);
	
	-webkit-border-radius:	3px;
	-moz-border-radius:		3px;
	border-radius:			3px;
	
	text-shadow:0 1px 0 #fff;
}
.btn:hover {
	border-color:#999;
	
	background:#f3f3f3;
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#ffffff,endColorStr=#dddddd);
	background-image:-webkit-gradient(linear,left top,left bottom,from(#fff),to(#ddd));
	background-image:-webkit-linear-gradient(top,#fff,#ddd);
	background-image: -moz-linear-gradient(top,#fff,#ddd);
	background-image:  -ms-linear-gradient(top,#fff,#ddd);
	background-image:   -o-linear-gradient(top,#fff,#ddd);
	background-image:      linear-gradient(to bottom,#fff,#ddd);
	
	-webkit-box-shadow:	0 0 3px #999;
	-moz-box-shadow:	0 0 3px #999;
	box-shadow:			0 0 3px #999;
}
.btn:active {
	border-color:#999;
	
	background:#ddd;
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#cccccc,endColorStr=#ffffff);
	background-image:-webkit-gradient(linear,left top,left bottom,from(#ccc),to(#fff));
	background-image:-webkit-linear-gradient(top,#ccc,#fff);
	background-image: -moz-linear-gradient(top,#ccc,#fff);
	background-image:  -ms-linear-gradient(top,#ccc,#fff);
	background-image:   -o-linear-gradient(top,#ccc,#fff);
	background-image:      linear-gradient(to bottom,#ccc,#fff);
}

/*layout*/
.wrap, .main {width:980px; margin:0 auto; position:relative;}
.main {overflow:hidden; padding:0 0 30px;}

/*header*/
header {position:relative; z-index:9999;}
header h1 {display:block; float:left; height:105px;}
header h1 img {display:block; margin:30px 0 0;}
.lang {float:right; margin:50px 0 0; color:#ccc;}
.lang a {padding:0 3px;}
.lang a:hover {text-decoration:underline;}
.lang a.sel, .lang a.sel:hover {color:#999; cursor:default; text-decoration:none; background:#f3f3f3; padding:5px 8px;}
nav {
	clear:both; width:100%; height:40px; border-top:1px solid #ddd; border-bottom:2px solid #b93;
	background: #f3f3f3;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee)); /* Safari 4+, Chrome */
	background: -webkit-linear-gradient(top, #fff, #eee); /* Chrome 10+, Safari 5.1+, iOS 5+ */
	background:    -moz-linear-gradient(top, #fff, #eee); /* Firefox 3.6-15 */
	background:      -o-linear-gradient(top, #fff, #eee); /* Opera 11.10-12.00 */
	background:         linear-gradient(to bottom, #fff, #eee); /* Firefox 16+, IE10, Opera 12.50+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
	-webkit-box-shadow:0 2px 5px 1px rgba(0,0,0,.12); box-shadow:0 2px 5px 1px rgba(0,0,0,.12);
}

/*** ESSENTIAL STYLES ***/
nav > ul, nav > ul * {margin:0; padding:0; list-style:none; font:14px/40px "ralewayregular",Verdana;}
nav a:hover {}
nav > ul li {position:relative;}
nav > ul ul {position:absolute; display:none; top:100%; left:0; z-index:99;}
nav > ul li:hover > ul,
nav > ul li.sfHover > ul {display:block;}
nav > ul ul a {display:block; position:relative;}

/*** DEMO SKIN ***/
nav > ul {margin:0 auto; width:980px; display:block; text-align:center;}
nav > ul > li {display:block; float:left; *display:inline;/*For IE7*/*zoom:1;/*For IE7*/}
nav > ul > li > a {display:block; color:#333; padding:0 30px; margin:0; text-align:center; text-shadow:1px 1px 0 #fff; border-right:1px solid #ddd;}
nav > ul > li:first-child > a {border-left:1px solid #ddd;}
nav > ul > li > a:Hover {color:#fff; text-shadow:none; background:#b93;}
nav > ul ul {
	box-shadow:2px 2px 6px rgba(0,0,0,.2);
	min-width:13em; /* allow long menu items to determine submenu width */
	*width:12em; /* no auto sub width for IE7, see white-space comment below */
}
nav > ul ul a {line-height:1.3; font:12px Verdana, sans-serif; text-align:left; border-top:1px solid #db5; padding:10px 20px;  zoom:1; /* IE7 */}
nav > ul ul li {white-space:nowrap; -webkit-transition:background .2s; transition:background .2s;}
nav > ul li:hover a , nav > ul li.sfHover a {background:#b93; color:#fff; text-shadow:none; -webkit-transition:none; transition:none;}
nav > ul li:hover li a:hover, nav > ul li.sfHover li a:hover {background:#a82;}
nav > ul > li.sel > a {background:#b93; color:#fff; text-shadow:none;}

/*footer*/
footer {font-size:11px; color:#ccc; background:#555; padding:10px 0;}
.designby {position:absolute; right:0; top:0; color:#999; font-size:11px;}
.designby a {color:#aaa;}

/**
 * BxSlider v4.0 - Fully loaded, responsive content slider
 */
.bx-wrapper {position: relative; max-width:1920px !important; margin: 0 auto;padding: 0;*zoom: 1; overflow:hidden;}
.bx-wrapper img {max-width: 100%;display: block;}
/** THEME
===================================*/
.bx-wrapper .bx-viewport {background: #eee;}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {position: absolute; z-index:999;bottom:10px; right:50%; margin-right:-490px;width:980px;}
/* LOADER */
.bx-wrapper .bx-loading {
	min-height: 50px; height: 100%; width: 100%; position: absolute; top: 0; left: 0; z-index: 2000;
	background: url(../images/bx_loader.gif) center center no-repeat #fff;
}
/* PAGER */
.bx-wrapper .bx-pager {text-align: right;padding-top: 20px;}
.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {display: inline-block;*zoom: 1;*display: inline;}
.bx-wrapper .bx-pager.bx-default-pager a {
	background: #333; border:2px solid #999; border:2px solid rgba(255,255,255,.5);
	text-indent: 9999px;display: block;
	width: 12px;height: 12px;margin: 0 5px;outline: 0;
	-moz-border-radius: 12px;-webkit-border-radius: 12px;border-radius: 12px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #b93; border-color:#fff;
}
/* IMAGE CAPTIONS */
.bx-wrapper .bx-caption {position: absolute;bottom: 0;left: 0;background: #333\9;background: rgba(0, 0, 0, 0.65);width: 100%;}
.bx-wrapper .bx-caption span {
	color: #fff;font:16px "ralewayregular",Verdana; color:#fff; text-shadow:0 0 3px #000;
	display: block; max-width:980px; margin:0 auto;padding: 10px;
}
.slider {background:#f6f6f6; min-width:980px; min-height:290px;} 

/*home*/
.stock {height:30px; margin:20px 0;}
.stockHd {float:left;} .stockFt {float:right;}
.stockHd {background:#777; color:#fff; text-align:center; width:65px; font:13px/30px Arial; border:1px solid #777; border-left:0; border-right:0;}
.stockBd {border:1px solid #ccc; border-left:0; border-right:0; height:30px; background:#eee; float:left; width:818px; padding:0 5px; font:11px/30px Arial; color:#777;}
.stockBd span {padding-right:6px;}
.stockBd strong {color:#555; font-weight:700;}
.stockFt a {
	display:block; border:1px solid #ccc; width:85px; height:30px;  text-align:center; font:700 11px/30px Arial;
	background: #f3f3f3;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee)); /* Safari 4+, Chrome */
	background: -webkit-linear-gradient(top, #fff, #eee); /* Chrome 10+, Safari 5.1+, iOS 5+ */
	background:    -moz-linear-gradient(top, #fff, #eee); /* Firefox 3.6-15 */
	background:      -o-linear-gradient(top, #fff, #eee); /* Opera 11.10-12.00 */
	background:         linear-gradient(to bottom, #fff, #eee); /* Firefox 16+, IE10, Opera 12.50+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
}
.iChart {background-position:0 0; margin-right:5px;}
.stockFt a:hover { 
	color:#C60;
	background: #f3f3f3;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ffd)); /* Safari 4+, Chrome */
	background: -webkit-linear-gradient(top, #fff, #ffd); /* Chrome 10+, Safari 5.1+, iOS 5+ */
	background:    -moz-linear-gradient(top, #fff, #ffd); /* Firefox 3.6-15 */
	background:      -o-linear-gradient(top, #fff, #ffd); /* Opera 11.10-12.00 */
	background:         linear-gradient(to bottom, #fff, #ffd); /* Firefox 16+, IE10, Opera 12.50+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffdd',GradientType=0 );
}

.homeL, .homeM {float:left; width:280px;}
.more {text-transform:uppercase; font-size:12px;}
.more:before {content:"+ ";}
.hd {position:relative; margin:0 0 10px;}
.hd .more {position:absolute; bottom:5px; right:0; padding:3px 5px;}
.hd .more:hover {color:#fff; background:#b93; }
.homeL {text-align:justify;}

.homeM {width:440px; margin:0 25px;}
.newsList {margin-top:-5px;}
.newsList li {border-bottom:1px dashed #aaa;}
.newsList li a {display:block; padding:10px 5px 10px 12px; background:url(../images/bullets.png) no-repeat 3px 13px #fff; color:#333; overflow:hidden;}
.newsList li a:hover {background-color:#eee; color:#111;}
.newsList .newsT {float:left; width:85%;}
.newsList .newsD {float:right; width:15%; font:11px Arial; color:#aaa;}

.homeR {float:right; width:210px; background:#b93; color:#fff; margin:10px 0 0;}
.homeR table {width:100%; font:13px Arial;}
.homeR td, .homeR th {padding:8px 3px; padding-right:10px; text-align:right;}
.homeR th {text-align:left; padding-left:10px;}
.homeR caption {font:16px "ralewayregular",Verdana; text-transform:uppercase; text-align:center; padding:12px 0;}
.homeR thead td, .homeR thead th {background:#862; color:#fd8; font-weight:700;}
.homeR tbody td, .homeR tbody th {background:#9f822b; border-top:1px solid #b93; font-size:12px;}
.homeR tbody td {font-weight:700;}
.homeR tfoot td {background:#d6c285;}
.homeR tfoot a {font:11px Arial; color:#630; margin-left:3px;}
.homeR tfoot a:hover {text-decoration:underline; color:#333;}
.homeR tfoot a:first-child {margin-left:0;}
.iPdf {background-position:-16px 0; margin-right:2px;}

/*article*/
.banner {background-color:#eee; background-repeat:no-repeat; background-position:center center; height:170px; margin:0 0 20px;}

aside {float:left; width:200px; background:#f6f6f6; border:1px solid #ccc; -webkit-border-radius:5px; border-radius:5px;}
aside .hd {padding:10px; margin-bottom:5px;}
aside .hd {
	font:18px "ralewayregular",Verdana; color:#036; text-shadow:1px 1px 0 #fff;
	border-bottom:1px solid #ccc;
	-webkit-border-top-left-radius:5px; border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px; border-top-right-radius:5px;
	background: #f3f3f3;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee)); /* Safari 4+, Chrome */
	background: -webkit-linear-gradient(top, #fff, #eee); /* Chrome 10+, Safari 5.1+, iOS 5+ */
	background:    -moz-linear-gradient(top, #fff, #eee); /* Firefox 3.6-15 */
	background:      -o-linear-gradient(top, #fff, #eee); /* Opera 11.10-12.00 */
	background:         linear-gradient(to bottom, #fff, #eee); /* Firefox 16+, IE10, Opera 12.50+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
}
aside .bd {padding:0 0 5px;}
aside li a {color:#111; text-shadow:1px 1px 0 #fff; display:block; padding:10px 10px 10px 15px; background:url(../images/bullets.png) no-repeat 5px -85px;}
aside li a:hover {background-color:#fff; color:#b93;}
aside li.sel a, aside li.sel a:hover {background-color:#b93; background-position:5px -185px; color:#fff; text-shadow:none; cursor:default;}

article {float:right; width:750px; text-align:justify; min-height:450px;}
article h2 {padding:.3em 0; margin:-2px 0 15px; font-size:1.8em; text-align:left;} 
article h2 span {display:block; margin-top:10px; color:#970; font-size:.8em;}
article h3, article h4 {color:#970; margin-bottom:.8em;}
article h5 {font:700 16px Arial;}
article img.fl {margin:3px 15px 10px 0;} article img.fr {margin:3px 0 10px 15px;}
article p {line-height:1.5;text-align:justify;}
.notes, small {font:11px Arial; color:#888;}

th, td {padding:5px; vertical-align:top; text-align:left;}
.milstone th, .milstone td {padding:5px 10px;}
.milstone thead td {background:#555; color:#fff; font-weight:700; border-left:1px solid #999;}
.milstone tbody th, .milstone thead td:first-child {width:10%; font-weight:700;}
.milstone tbody th, .milstone tbody td {border-bottom:1px dotted #aaa;}
.listT th, .listT td {border:1px solid #ccc; padding:8px 10px; font-family:Arial;}
.listT thead td {background:#555; color:#fff; font-weight:700;}
.listT th {font-weight:700; background:#f3f3f3;}

hr {display:block; height:1px; margin:30px 0; background:#ddd; padding:0; border:0;}

.report a {display:inline-block; padding:0; color:#333; margin:0 0 10px;}
.report a:hover {color:#b93;}
.annoucement {width:100%;}
.annoucement a {color:#333; text-decoration:none;}
.annoucement a:Hover {color:#b93;}
.annoucement td:first-child {white-space:nowrap;}
.annoucement td:first-child a {color:#777; font:11px Arial;}
.annoucement td {padding:8px; border-bottom:1px dotted #aaa;}

.listT thead th {background:#750; color:#fff; text-align:center; border-color:#a82;}
.directors thead td {text-align:center; background:#a82; border-color:#ca4;}
.directors tbody td {text-align:center;}

.tabs {display:block; overflow:hidden; margin:0 0 10px; width:100%; background:#fdfbf6; border-bottom:1px solid #ddd; padding:5px 0 0 5px;}
.tabs li {margin:0; list-style:none; display:inline;}
.tabs a {
	display:block; float:left; text-decoration:none; padding:8px 10px; border:1px solid #ccc; border-bottom:0; color:#666;
	text-shadow:1px 1px 0 #fff; margin:0 3px 0 0;
	-webkit-border-radius:3px; border-radius:3px;
	-webkit-border-bottom-left-radius:0; border-bottom-left-radius:0;
	-webkit-border-bottom-right-radius:0; border-bottom-right-radius:0;
background: #fafafa;
background: -webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#eee)); /* Safari 4+, Chrome */
background: -webkit-linear-gradient(top, #fafafa, #eee); /* Chrome 10+, Safari 5.1+, iOS 5+ */
background:    -moz-linear-gradient(top, #fafafa, #eee); /* Firefox 3.6-15 */
background:      -o-linear-gradient(top, #fafafa, #eee); /* Opera 11.10-12.00 */
background:         linear-gradient(to bottom, #fafafa, #eee); /* Firefox 16+, IE10, Opera 12.50+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#eeeeee',GradientType=0 );
}
.tabs a:hover {color:#fff; background:#B93; border-color:#B93; text-shadow:1px 1px 0 #971;}
.resT {width:100%;}
.resT td {text-align:center;}
.resT tbody th {background:#fff;}
.resT thead td {background:#b93;}
.tabs a.selected {background:#555; color:#fff; font-weight:700; text-shadow:-1px -1px 0 #000; border-color:#555; cursor:default;}
